SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libKF5ConfigGui5 rpm build for : OpenSuSE. For other distributions click libKF5ConfigGui5.

Name : libKF5ConfigGui5
Version : 5.76.0 Vendor : openSUSE
Release : bp153.1.16 Date : 2021-03-05 23:51:05
Group : System/GUI/KDE Source RPM : kconfig-5.76.0-bp153.1.16.src.rpm
Size : 0.27 MB
Packager : https://bugs_opensuse_org
Summary : Widgets hooks for configuration entities
Description :
KConfigGui provides a way to hook widgets to the configuration so that they are
automatically initialized from the configuration and automatically propagate
their changes to their respective configuration files.

RPM found in directory: /mirror/ftp.opensuse.org/distribution/leap/15.3/repo/oss/x86_64

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  libKF5ConfigGui5-5.76.0-bp153.1.16.x86_64.rpm
     

Provides :
libKF5ConfigGui.so.5()(64bit)
libKF5ConfigGui5
libKF5ConfigGui5(x86-64)

Requires :
/sbin/ldconfig
/sbin/ldconfig
libKF5ConfigCore.so.5()(64bit)
libQt5Core.so.5()(64bit)
libQt5Core.so.5(Qt_5)(64bit)
libQt5Core.so.5(Qt_5.12)(64bit)
libQt5Core5 >= 5.12.7
libQt5Gui.so.5()(64bit)
libQt5Gui.so.5(Qt_5)(64bit)
libQt5Gui5 >= 5.12.7
libQt5Xml5 >= 5.12.7
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/lib64/libKF5ConfigGui.so.5
/usr/lib64/libKF5ConfigGui.so.5.76.0
/usr/share/doc/packages/libKF5ConfigGui5
/usr/share/doc/packages/libKF5ConfigGui5/README.md
/usr/share/licenses/libKF5ConfigGui5
/usr/share/licenses/libKF5ConfigGui5/BSD-2-Clause.txt
/usr/share/licenses/libKF5ConfigGui5/BSD-3-Clause.txt
/usr/share/licenses/libKF5ConfigGui5/GPL-2.0-or-later.txt
/usr/share/licenses/libKF5ConfigGui5/LGPL-2.0-only.txt
/usr/share/licenses/libKF5ConfigGui5/LGPL-2.0-or-later.txt
/usr/share/licenses/libKF5ConfigGui5/LGPL-2.1-only.txt
/usr/share/licenses/libKF5ConfigGui5/LGPL-3.0-only.txt
/usr/share/licenses/libKF5ConfigGui5/LicenseRef-KDE-Accepted-LGPL.txt
/usr/share/licenses/libKF5ConfigGui5/MIT.txt